{
	"name": "table/external/4d/manager/product/redirect/work_order_schedule.json",
	"table_name": "work_order_schedule",
	"table_name_local": "product_work",
	"redirect": {
    "wos_act_end_date": "prwo_json_data.act_end_date",
    "wos_additional_data": "prwo_json_data",
    "wos_advance": "prwo_json_data.advance",
    "wos_change_id": "prwo_modify_id",
    "wos_creator_id": "prwo_create_user",
    "wos_critical_date_difference": "prwo_json_data.critical_date_difference",
    "wos_customer_project": "prwo_json_data.customer_project",
    "wos_delay": "prwo_json_data.delay",
    "wos_delivery_to_customer": "prwo_json_data.delivery_to_customer",
    "wos_employee_id": "prwo_json_data.employee_id",
    "wos_end_date": "prwo_json_data.end_time",
    "wos_end_time": "prwo_json_data.end_time",
    "wos_est_bonus_work_time__unit": "prwo_json_data.est_bonus_work_time__unit",
    "wos_est_contract_price__unit": "prwo_json_data.est_contract_price__unit",
    "wos_est_machine_setup_cost__hour": "prwo_json_data.est_machine_setup_cost__hour",
    "wos_est_machine_work_cost__hour": "prwo_json_data.est_machine_work_cost__hour",
    "wos_est_salary__hour": "prwo_json_data.est_salary__hour",
    "wos_est_setup_salary__hour": "prwo_json_data.est_setup_salary__hour",
    "wos_est_setup_time__lot": "prwo_json_data.setup_hours",
    "wos_est_work_time__unit": "prwo_json_data.est_work_time__unit",
    "wos_extra_end_date": "prwo_json_data.extra_end_time",
    "wos_extra_end_time": "prwo_json_data.extra_end_time",
    "wos_extra_hours": "prwo_extra_hours",
    "wos_failed_amount": "prwo_failed_amount",
    "wos_firm_id": "prwo_json_data.firm_id",
    "wos_info": "prwo_info",
    "wos_link_target": "prwo_json_data.link_target",
    "wos_link_to_start": "prwo_json_data.link_to_start",
    "wos_linking_hours": "prwo_json_data.linking_hours",
    "wos_load_multiplier": "prwo_json_data.load_multiplier",
    "wos_material_owner": "prwo_json_data.material_owner",
    "wos_measured_track_time": "prwo_json_data.measured_track_time",
    "wos_modifier_id": "prwo_json_data.modifier_id",
    "wos_next_phase": "prwo_json_data.next_phase",
    "wos_phase_cr_start_date_delayed": "prwo_json_data.critical_delayed_start_date",
    "wos_phase_critical_date": "prwo_json_data.critical_end_time",
    "wos_phase_critical_date_delayed": "prwo_json_data.critical_delayed_end_date",
    "wos_phase_critical_extra_date": "prwo_json_data.critical_extra_end_time",
    "wos_phase_critical_extra_time": "prwo_json_data.critical_extra_end_time",
    "wos_phase_critical_start_date": "prwo_json_data.critical_start_time",
    "wos_phase_critical_start_time": "prwo_json_data.critical_start_time",
    "wos_phase_critical_time": "prwo_json_data.critical_end_time",
    "wos_planned_work_time": "prwo_json_data.planned_work_time",
    "wos_previous_phase": "prwo_json_data.previous_phase",
    "wos_prod_lot__linked_phase": "prwo_json_data.prod_lot__linked_phase",
    "wos_produced_amount": "prwo_produced_amount",
    "wos_production_lot": "prwo_production_lot",
    "wos_production_lot__work_ph": "prwo_json_data.production_lot__work_ph",
    "wos_project_id": "prwo_json_data.project_id",
    "wos_reclamation_count": "prwo_json_data.reclamation_count",
    "wos_record_id": "prwo_record_id",
    "wos_remaining_amount": "prwo_remaining_amount",
    "wos_setup_time": "prwo.setup_hours",
    "wos_start_date": "prwo_json_data.start_time",
    "wos_start_time": "prwo_json_data.start_time",
    "wos_state": "prwo_product_work_state",
    "wos_subcontract": "prwo_json_data.subcontract",
    "wos_subtype": "prwo_json_data.subtype",
    "wos_target_machine_time": "prwo_json_data.target_machine_time",
    "wos_target_time": "prwo_json_data.target_time",
    "wos_track_time": "prwo_json_data.track_time",
    "wos_track_time_status": "prwo_json_data.track_time_status",
    "wos_transfer_id": "prwo_json_data.transfer_id",
    "wos_transfer_state": "prwo_json_data.transfer_state",
    "wos_type_": "prwo_work_phase_type",
    "wos_urgency_index": "prwo_json_data.urgency_index",
    "wos_work_description": "prwo_description",
    "wos_work_load_group_id": "prwo_resource_id",
    "wos_work_phase": "prwo_work_phase_number",
    "wos_work_phase_state": "prwo_work_phase_state",
    "wos_work_time": "prwo_json_data.work_time"
  }
}
